"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Storage Account Name" = "Nazwa konta Storage";
"Primary Access Key" = "Główny klucz dostępu";

"Windows Azure CDN" = "Windows Azure CDN";